Subject: Re: [PATCH 00/12] Gigaset driver patches for 2.6.32

From: Tilman Schmidt <[email-masked]>
Date: Mon, 07 Sep 2009 11:11:37 +0200

David Miller schrieb:
> From: Tilman Schmidt <[email-masked]>
> Date: Sun,  6 Sep 2009 20:58:52 +0200 (CEST)
> 
>> Would you please take these into your net tree for 2.6.32.
> 
> So do we have an ISDN maintainer or not?
> 
> If Karsten is still maintaining things, your work should
> go through him not me.

Last atime I asked, you said me you would take ISDN patches.
Could you two please sort this out? I am just a humble driver
maintainer knowing nothing about maintainer politics.

> This also applies to the 4 part CAPI patch set you sent as
> well.
> 
> I'm tossing these from patchwork as they're not my realm.
> :-)

I guess I have no recourse against that.
:-(

T.

-- 
Tilman Schmidt                    E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)